prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ads1x15
Description: Texas Instruments I2C ADC Library
Version: 1.7.1

Libs: -L${libdir} -lupm-ads1x15
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
